{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 647,
  "item_type": "podcast_gravity_assist",
  "item_type_label": "Podcast Gravity Assist",
  "media_credit": null,
  "published_at": "2021-06-04T17:00:00",
  "published_at_display": "4 Jun 2021, 17:00 GMT",
  "source_name": "podcast_gravity_assist",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "When future astronauts explore the surfaces of the Moon, Mars, or beyond, they’ll have big challenges communicating with Mission Control back on Earth.",
  "title": "Season 5, Episode 6: Before You Launch: Practice, Practice, Practice",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-before-you-launch-practice-practice-practice/"
}